@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.YaQ1WjCr23:before {
  content: "\e000";
}
.DHr7kpR0TUj:before {
  content: "\e001";
}
.m9wmD0x71l:before {
  content: "\e002";
}
.GKay0jE7Atz:before {
  content: "\e003";
}
.CaqbzQ60K:before {
  content: "\e004";
}
.j0zaw0gaH:before {
  content: "\e005";
}
.iCrrlhaS:before {
  content: "\e006";
}
.HcEwp82i:before {
  content: "\e007";
}
.GYIEJV:before {
  content: "\e008";
}
.j1oQqtH:before {
  content: "\e009";
}
.Z16CG45D:before {
  content: "\e00a";
}
.mxm8HqVj5h:before {
  content: "\e00b";
}
.KjT5l6P:before {
  content: "\e00c";
}
.kbc5haIQ:before {
  content: "\e00d";
}
.Bki4NgSof:before {
  content: "\e00e";
}
.prCPxW8K:before {
  content: "\e00f";
}
.xLDvyd:before {
  content: "\e010";
}
.hly4gtQ:before {
  content: "\e011";
}
.RCSikVfL:before {
  content: "\e012";
}
.QaBNnDddW:before {
  content: "\e013";
}
.KmiKg6bpeP:before {
  content: "\e014";
}
.j1DKPr:before {
  content: "\e015";
}
.CUVFNc:before {
  content: "\e016";
}
.PuKNnH:before {
  content: "\e017";
}
.cgmrTh6:before {
  content: "\e018";
}
.LgYzSR:before {
  content: "\e019";
}
.PrO8jQ:before {
  content: "\e01a";
}
.VcfvsodGxNm:before {
  content: "\e01b";
}
.xXpqRywLw:before {
  content: "\e01c";
}
.iYXpKQAx:before {
  content: "\e01d";
}
.sl8QaI1:before {
  content: "\e01e";
}
.UCjLgw3OB:before {
  content: "\e01f";
}
.GplwUi:before {
  content: "\e020";
}
.gXGMzy:before {
  content: "\e021";
}
.WVNRmrm:before {
  content: "\e022";
}
.Zr0hpdjE9:before {
  content: "\e023";
}
.BFhaK3G:before {
  content: "\e024";
}
.nM7CuGlMe:before {
  content: "\e025";
}
.MD3T6BTrhU:before {
  content: "\e026";
}
.UPQF9R5ve:before {
  content: "\e027";
}
.M3IoZiy86hg:before {
  content: "\e028";
}
.oc0boDh:before {
  content: "\e029";
}
.ofuPxcL:before {
  content: "\e02a";
}
.RUOc2nxr95:before {
  content: "\e02b";
}
.ixDcwrA:before {
  content: "\e02c";
}
.WCImcnb29G:before {
  content: "\e02d";
}
.EOz6T79:before {
  content: "\e02e";
}
.gK2auX:before {
  content: "\e02f";
}
.BF5HvNisgxm:before {
  content: "\e030";
}
.SVLn1XdEP:before {
  content: "\e031";
}
.jQBR0Hb9q:before {
  content: "\e032";
}
.vt6g85:before {
  content: "\e033";
}
.grh6d4x5zC:before {
  content: "\e034";
}
.NlmzsBM:before {
  content: "\e035";
}
.RQ8cFwQ:before {
  content: "\e036";
}
.qtbQN3u:before {
  content: "\e037";
}
.nu8fvm:before {
  content: "\e038";
}
.EXxgmPlbYE:before {
  content: "\e039";
}
.tJKMAfFF:before {
  content: "\e03a";
}
.SOB574DluUf:before {
  content: "\e03b";
}
.rpCqJut:before {
  content: "\e03c";
}
.iH3Eb0S:before {
  content: "\e03d";
}
.OnmJ7A6pVb:before {
  content: "\e03e";
}
.PcFKaRMde:before {
  content: "\e03f";
}
.EVdXn4:before {
  content: "\e040";
}
.EwgWPF:before {
  content: "\e041";
}
.eUWlqxNW:before {
  content: "\e042";
}
.iOpvcBqf:before {
  content: "\e043";
}
.oASl2hH:before {
  content: "\e044";
}
.vrK1iEeUV:before {
  content: "\e045";
}
.oJcGg06YIGY:before {
  content: "\e046";
}
.zFyNVVG:before {
  content: "\e047";
}
.RXO6iw:before {
  content: "\e048";
}
.QZv9lYr2:before {
  content: "\e049";
}
.PX9YQUcxOL:before {
  content: "\e04a";
}
.K4u9jv:before {
  content: "\e04b";
}
.dMnX8eOJmT:before {
  content: "\e04c";
}
.w6hyi1Q:before {
  content: "\e04d";
}
.YGhO6dl7FSB:before {
  content: "\e04e";
}
.NQKzQOjDY:before {
  content: "\e04f";
}
.EtzDxt:before {
  content: "\e050";
}
.Teh7vaK:before {
  content: "\e051";
}
.dpkEf9UeyH:before {
  content: "\e052";
}
.HvZGoM2nAp0:before {
  content: "\e053";
}
.ODR7YiQ:before {
  content: "\e054";
}
.usbcse7g:before {
  content: "\e055";
}
.dETL9it:before {
  content: "\e056";
}
.W0quwIVnbfq:before {
  content: "\e057";
}
.HCbkrxpvx:before {
  content: "\e058";
}
.ZkXM4AWwG:before {
  content: "\e059";
}
.cIsKSJsFcXr:before {
  content: "\e05a";
}
.pAey3ppgep:before {
  content: "\e05b";
}
.I8ERgw:before {
  content: "\e05c";
}
.B52Je1125BQ:before {
  content: "\e05d";
}
.hH2l0N:before {
  content: "\e05e";
}
.NC0bwxY:before {
  content: "\e05f";
}
.DuZyWKavJG:before {
  content: "\e060";
}
.adBQKU3USVA:before {
  content: "\e061";
}
.Fo1cVoNrusN:before {
  content: "\e062";
}
.MJS6EaXx:before {
  content: "\e063";
}
.mUpBPycR:before {
  content: "\e064";
}
.HZ0hYmQ:before {
  content: "\e065";
}
.oYPJUgzPOaQ:before {
  content: "\e066";
}
.RpXyTt4:before {
  content: "\e067";
}
.TIYbLxouEr:before {
  content: "\e068";
}
.BaezWQFEoWg:before {
  content: "\e069";
}
.ORM4sqzv:before {
  content: "\e06a";
}
.v0Ie5qD4:before {
  content: "\e06b";
}
.xZOab3dUB0p:before {
  content: "\e06c";
}
.QZVxeII0Zk:before {
  content: "\e06d";
}
.RhUb17:before {
  content: "\e06e";
}
.ByfJUA:before {
  content: "\e06f";
}
.pfF3OHt7ss4:before {
  content: "\e070";
}
.XCnkd6yMn:before {
  content: "\e071";
}
.vWyVmA:before {
  content: "\e072";
}
.MpsucQtgn7p:before {
  content: "\e073";
}
.CyKmB8U:before {
  content: "\e074";
}
.eBvhGNB77EI:before {
  content: "\e075";
}
.zC3IUZrXFl9:before {
  content: "\e076";
}
.sdQFChUY:before {
  content: "\e077";
}
.OWOk5qp:before {
  content: "\e078";
}
.yTvtI1:before {
  content: "\e079";
}
.hpuKyZlkaHA:before {
  content: "\e07a";
}
.x8ffh8KtR7:before {
  content: "\e07b";
}
.RT4ryAPhcDV:before {
  content: "\e07c";
}
.LRhCerb0Ke:before {
  content: "\e07d";
}
.L6nHSxESr:before {
  content: "\e07e";
}
.mhmJoC:before {
  content: "\e07f";
}
.NhvW5gl16:before {
  content: "\e080";
}
.LSqMsJUpQ6:before {
  content: "\e081";
}
.KMNdZ1o9Hmv:before {
  content: "\e082";
}
.qqoShrMILTQ:before {
  content: "\e083";
}
.zKsTNtBFdXL:before {
  content: "\e084";
}
.F3N1p2H:before {
  content: "\e085";
}
.nTCmsq0X:before {
  content: "\e086";
}
.XAvQAeLH7a:before {
  content: "\e087";
}
.JLLPhv:before {
  content: "\e088";
}
.Rgnuvlb:before {
  content: "\e089";
}
.IBetQHe4D:before {
  content: "\e08a";
}
.P38jDB:before {
  content: "\e08b";
}
.KZ1OWimG:before {
  content: "\e08c";
}
.bWkS0pyl:before {
  content: "\e08d";
}
.Ud34KgsywGp:before {
  content: "\e08e";
}
.itK3w1WFiB:before {
  content: "\e08f";
}
.mVJYzDlF:before {
  content: "\e090";
}
.QE6n2fsU:before {
  content: "\e091";
}
.vcFDGM1:before {
  content: "\e092";
}
.khHPO6:before {
  content: "\e093";
}
.I5ov8aPN:before {
  content: "\e094";
}
.oVbbDsMcDe8:before {
  content: "\e095";
}
.lPcpf1Qv:before {
  content: "\e096";
}
.qhTDOuj:before {
  content: "\e097";
}
.X0kpoWTyE3o:before {
  content: "\e098";
}
.KHWfLStsYD:before {
  content: "\e099";
}
.c0tTTCz:before {
  content: "\e09a";
}
.rFF34Fvmcry:before {
  content: "\e09b";
}
.HcXZnG6:before {
  content: "\e09c";
}
.OaUOomZL0kz:before {
  content: "\e09d";
}
.RRnebJb:before {
  content: "\e09e";
}
.unBcKd6y3o:before {
  content: "\e09f";
}
.ceoQevrd:before {
  content: "\e0a0";
}
.ZET45BVFOzn:before {
  content: "\e0a1";
}
.nIgJcLtG:before {
  content: "\e0a2";
}
.qPkT7QPeXv:before {
  content: "\e0a3";
}
.JZ8jg2T:before {
  content: "\e0a4";
}
.T93qkj9iA4m:before {
  content: "\e0a5";
}
.yysGVt4IU:before {
  content: "\e0a6";
}
.ROhJBm:before {
  content: "\e0a7";
}
.cyptLfE9O:before {
  content: "\e0a8";
}
.P1y1p9JzP1L:before {
  content: "\e0a9";
}
.hb7jAj:before {
  content: "\e0aa";
}
.NZgP69R84Y:before {
  content: "\e0ab";
}
.wOIrWpp9oTX:before {
  content: "\e901";
}
.m1GlAs9Yo:before {
  content: "\e902";
}
.clhBcob:before {
  content: "\e903";
}
.AnXh5hwVDrs:before {
  content: "\e904";
}
.hFqfOm:before {
  content: "\e905";
}
.gecaHI:before {
  content: "\e906";
}
.ejgfNPzrF4P:before {
  content: "\e907";
}
.twxVCtSGhB:before {
  content: "\e908";
}
.CFFyEh9ED6:before {
  content: "\e909";
}
.g3xUW8k:before {
  content: "\e90a";
}
.fdHp58qce:before {
  content: "\e90b";
}
.ypxoE3:before {
  content: "\e90c";
}
.yvtUyBNCY63:before {
  content: "\e90d";
}
.AhpWqe:before {
  content: "\e90e";
}
.vKFwpeb8:before {
  content: "\e90f";
}
.XbMYNcqY:before {
  content: "\e910";
}
.KAkokKCE:before {
  content: "\e911";
}
.SdfS1nQ5O:before {
  content: "\e912";
}
.nVgvNAFA7:before {
  content: "\e913";
}
.qrEn0P5oan:before {
  content: "\e914";
}
.ew6sje:before {
  content: "\e915";
}
.yyl1lbe9:before {
  content: "\e916";
}
.SwpgC5XNimF:before {
  content: "\e917";
}
.z1NTn1dB:before {
  content: "\e918";
}
.wsRoTKDbFDH:before {
  content: "\e919";
}
.LqMx8EbX1f:before {
  content: "\e91a";
}
.eFQOCtA:before {
  content: "\e91b";
}
.CCfQjLwtgO:before {
  content: "\e91c";
}
.DMcTJ6p4a0:before {
  content: "\e91d";
}
.dmsQHgtd0:before {
  content: "\e91e";
}
.jtEBy4aANF:before {
  content: "\e91f";
}
.qOVxYc:before {
  content: "\e920";
}
.TJodFbH0:before {
  content: "\e921";
}
.sO5nsDN:before {
  content: "\e922";
}
.pyOuiEg:before {
  content: "\e923";
}
.n3K4YvB:before {
  content: "\e924";
}
.m1pj7E9KE:before {
  content: "\e925";
}
.Tue8F8x75Po:before {
  content: "\e926";
}
.lbQHT8:before {
  content: "\e927";
}
.O1wAwyN0q:before {
  content: "\e928";
}
.kxLoaU6rV:before {
  content: "\e929";
}
.hVhdbp8CdzI:before {
  content: "\e92a";
}
.dyu5In0Gc4:before {
  content: "\e92b";
}
.rKCyga:before {
  content: "\e92c";
}
.mq4dTi:before {
  content: "\e92d";
}
.McJVom5pXS:before {
  content: "\e92e";
}
.K2HGbaQ:before {
  content: "\e92f";
}
.ac2wJiB:before {
  content: "\e930";
}
.PTjWHO:before {
  content: "\e931";
}
.KfSedvtKzY1:before {
  content: "\e932";
}
.LBaaqwaNLN:before {
  content: "\e933";
}
.OUOmH2:before {
  content: "\e934";
}
.Ro3G4f:before {
  content: "\e935";
}
.zdu2J9o:before {
  content: "\e936";
}
.MipRIHL27:before {
  content: "\e937";
}
.Vz8nY7Chq:before {
  content: "\e938";
}
.mIYM6czX8:before {
  content: "\e939";
}
.EE1u4bk:before {
  content: "\e93a";
}
.VD7NWSm:before {
  content: "\e93b";
}
.aDzITu:before {
  content: "\e93c";
}
.uwbCi6Uh43a:before {
  content: "\e93d";
}
.ZEzoSkeiJz:before {
  content: "\e93e";
}
.CktlLm:before {
  content: "\e93f";
}
.S9boIWKxNCu:before {
  content: "\e940";
}
.K0Z3DzT:before {
  content: "\e941";
}
.bTDbgKF:before {
  content: "\e942";
}
.jVk0v7UOEpk:before {
  content: "\e943";
}
.yoepKsUgK:before {
  content: "\e944";
}
.G9zCvo:before {
  content: "\e945";
}
.KCAKKr05:before {
  content: "\e946";
}
.bFfQf7:before {
  content: "\e947";
}
.SbpiOuSwj:before {
  content: "\e948";
}
.DB3nUMlJx:before {
  content: "\e949";
}
.xicGHWxNe:before {
  content: "\e94a";
}
.qRD1x0r8:before {
  content: "\e94b";
}
.mfg70nUiqe:before {
  content: "\e94c";
}
.gWJ16NMW:before {
  content: "\e94d";
}
.mb1BU6:before {
  content: "\e94e";
}
.J9gIwhAnI2c:before {
  content: "\e94f";
}
.EEUkZOm:before {
  content: "\e950";
}
.kuOpEPTF:before {
  content: "\e951";
}
.cIclggNPm:before {
  content: "\e952";
}
.pyOE2bnR:before {
  content: "\e953";
}
.AtU3mxCRI0:before {
  content: "\e954";
}
.RdhSxeKSH0x:before {
  content: "\e955";
}
.uwpacF:before {
  content: "\e956";
}
.UNCFYVIRhg3:before {
  content: "\e957";
}
.SM7FIxPA:before {
  content: "\e958";
}
.lLcbSJQXigW:before {
  content: "\e959";
}
.AbifejTQ:before {
  content: "\e95a";
}
.qnM4MFCF:before {
  content: "\e95b";
}
.ysKBqUt07k:before {
  content: "\e95c";
}
.SdTG8U:before {
  content: "\e95d";
}
.hUlBQx68s:before {
  content: "\e95e";
}
.Gr0iT1Z0e:before {
  content: "\e95f";
}
.zAuXbrhw:before {
  content: "\e960";
}
.vGvYRdtD:before {
  content: "\e961";
}
.NBsXiqA:before {
  content: "\e962";
}
.aeWphvuBOr:before {
  content: "\e963";
}
.TDII04xoX:before {
  content: "\e964";
}
.lL4ePpX:before {
  content: "\e965";
}
.PpowEKvQQC:before {
  content: "\e966";
}
.pnZfcF:before {
  content: "\e967";
}
.tya0Fk:before {
  content: "\e968";
}
.ypmGOK3Uv:before {
  content: "\e969";
}
.yNu8rq:before {
  content: "\e96a";
}
.cQfjDaG5J:before {
  content: "\e96b";
}
.RMUHPKL6mc:before {
  content: "\e96c";
}
.V7O97Ure:before {
  content: "\e96d";
}
.iyEwS78wvW:before {
  content: "\e96e";
}
.Ta9mxgjwr28:before {
  content: "\e96f";
}
.xHWcd6:before {
  content: "\e970";
}
.YPOA3l8rPa:before {
  content: "\e971";
}
.ErCHFFNNI:before {
  content: "\e972";
}
.FdizaB4qN:before {
  content: "\e973";
}
.faNNJ70:before {
  content: "\e974";
}
.AYrGMkwku:before {
  content: "\e975";
}
.WQJsusYbUG:before {
  content: "\e976";
}
.zL3huxa:before {
  content: "\e977";
}
.tfeCyP30AJ6:before {
  content: "\e978";
}
.z6ge7TO7:before {
  content: "\e979";
}
.FYbY2fIJ:before {
  content: "\e97a";
}
.TYmfaLIi7J:before {
  content: "\e97b";
}
.jAPk1ht9j2:before {
  content: "\e97c";
}
.x8heK2nlAm:before {
  content: "\e97d";
}
.peDxVw:before {
  content: "\e97e";
}
.JLdwuswNcg:before {
  content: "\e97f";
}
